@import url("common.css");
@import url("commonExIndex.css");
	


div.content_div {
	border-top:1px solid #ecf4e1;
	width:720px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
	padding-top:15px;
}	

ul.content{
	list-style-type:none;
	margin:10px auto 5px;
}
ul.content li{
	background:url(../images/arrow.png) no-repeat 5px 7px;
	padding:0px 0px 0px 20px;
	margin:0;
	width:695px;
}
ul.content li a, ul.content li a:visited{
	font:italic normal bolder 14px/20px "Times New Roman", Times, serif;
	color:#6fa914;
	text-decoration:underline;
	vertical-align: middle;
	word-break:keep-all;
	word-wrap:break-word;
	text-align:justify;
	text-justify:inter-word;
	overflow:hidden;
}
ul.content li a:hover{
	color:#f6b101;
}
.container{
	width: 260px;
	float: left;
	margin: 50px 10px 10px;
	padding: 20px;
	background-color: white;
}

.page_navigation {
	float:left;
	margin:20px auto;
	border: 1px solid #CDCDCD;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:0px;
}

.page_navigation a,.page_navigation .more, .page_navigation .less{
	display:block;
	float:left;
	height: 20px;
	width: 50px;
	background-color: rgb(0,50,75);
	color: #555555;
	text-align: center;
	text-decoration: none;
	font-family: Times, 'Times New Roman', Georgia, Palatino; /* ATTN: need a better font stack */
	font-weight: bold;
	font-size: 14px;
	line-height:18px;
	outline: none;
	vertical-align: middle;
	
	background: #F3F3F3; /* Old browsers */
	background: -moz-linear-gradient(top,  #F3F3F3 0%, #D3D3D3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F3F3F3), color-stop(100%,#D3D3D3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* IE10+ */
	background: linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#D3D3D3',GradientType=0 ); /* IE6-9 */
}

.page_navigation a:hover, .page_navigation a:focus, .page_navigation a:active {

	background: #CECECE; /* Old browsers */
	background: -moz-linear-gradient(top,  #E4E4E4 0%, #CECECE 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4E4E4), color-stop(100%,#CECECE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #E4E4E4 0%,#CECECE 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #E4E4E4 0%,#CECECE 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #E4E4E4 0%,#CECECE 100%); /* IE10+ */
	background: linear-gradient(top,  #E4E4E4 0%,#CECECE 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4E4E4', endColorstr='#CECECE',GradientType=0 ); /* IE6-9 */

}

.page_navigation a.disabled, .page_navigation a.disabled:hover, .page_navigation a.disabled:focus, .page_navigation a.disabled:active {

	background: #F3F3F3; /* Old browsers */
	background: -moz-linear-gradient(top,  #F3F3F3 0%, #D3D3D3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F3F3F3), color-stop(100%,#D3D3D3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* IE10+ */
	background: linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#D3D3D3',GradientType=0 ); /* IE6-9 */

	color: #A8A8A8;
	
}

.page_navigation a:first-child {
	border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
}

.page_navigation a:last-child {
	border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
}

.page_navigation a {
	border-right: 1px solid #CDCDCD; 
	border-left: 1px solid #CDCDCD;   
}

.page_navigation a:first-child {
	border: none;
}

.pagination a:last-child {
	border: none;
}

.active_page{
	background-color:white !important;
	color:black !important;
}	

.content, .alt_content{
	color: black;
}

.content li, .alt_content li, .content > a{
	padding: 5px
}

